Page 1 of 2 1 2 >
Topic Options
#6255 - 04/01/10 07:18 PM Xenon AU Non-ilok has no GUI
Ras Offline
Member

Registered: 04/01/10
Posts: 3
Hello,

I have just purchased Xenon now that it has no ilok and installed only the AU version via custom installation. However, when I run Ableton Live and put on Xenon, I see a black and white screen showing the controls as sliders and I do not get any level meters. Basically, there is no GUI.

Please help,

Thanks!

Top
#6256 - 04/01/10 09:12 PM Re: Xenon AU Non-ilok has no GUI [Re: Ras]
taoyoyo Offline
Member

Registered: 12/28/09
Posts: 3
I've been trying out Xenon this evening in Kore2, routing through an instance of NI Maschine (also on OS X).

There's not an option to show the AU GUI in Kore either and the VST causes Kore to crash after switching through a couple of presets. (the VST seemed to be stable in Live (8.1.3b1) though).

I was definitely considering making a purchase before the 7th offer expires... but slightly put off by the Kore issues. Guess I have a few more days to test.

I think the offer to make it iLok-less is commendable though \:\)

Top
#6257 - 04/02/10 02:57 PM Re: Xenon AU Non-ilok has no GUI [Re: taoyoyo]
Ras Offline
Member

Registered: 04/01/10
Posts: 3
Ya, the AU version is messed. It doesn't even ask for a serial number. I installed the VST and this seems to work fine. I'd say PSP needs to take a look at the AU version, no idea how the current one would pass Quality Assurance for release...

Top
#6272 - 04/08/10 12:36 AM Re: Xenon AU Non-ilok has no GUI [Re: Ras]
vicm Offline
New Member

Registered: 04/08/10
Posts: 1
I installed the demo in Logic 9. No GUI here either.

Top
#6275 - 04/08/10 10:23 AM Re: Xenon AU Non-ilok has no GUI [Re: vicm]
Hubert Pietrzykowski PSP Offline

Member

Registered: 08/21/02
Posts: 308
Loc: Warsaw
The AudioUnit version 1.1.9 requires:
- OSX 10.5 or later
- host application capable of running AudioUnit plugins with Cocoa view

If your system doesn't meet these requirements, you will still be able to use version 1.1.1 non-iLok which will be released soon. Functionally, both versions (1.1.1 and 1.1.9) are the same. All changes are software architecture-related only.
_________________________
Hubert Pietrzykowski
DSP Engineer
PSPaudioware.com

Top
#6277 - 04/08/10 12:03 PM Re: Xenon AU Non-ilok has no GUI [Re: Hubert Pietrzykowski PSP]
iizuka Offline
New Member

Registered: 04/08/10
Posts: 1
It is not written in OS10.5 or more and system requirements of 1.1.9.

Therefore, it bought it.
My system is Mac G4 1.25dual OS10.4.

I want you to use it also with OS10.4.

Or, I want you to make the version ahead of 1.1.9 No-ilok.

Top
#6282 - 04/09/10 08:43 AM Re: Xenon AU Non-ilok has no GUI [Re: iizuka]
admin Offline

Member

Registered: 10/15/01
Posts: 240
Soon we will release downgrade version of Xenon (non ilok) to make it compatible with older Mac OS X (1.4)

Regards
Antoni

Top
#6288 - 04/09/10 03:03 PM Re: Xenon AU Non-ilok has no GUI [Re: admin]
admin Offline

Member

Registered: 10/15/01
Posts: 240
We have just released a downgrade of non ilok version of the PSP Xenon (to v 1.1.1)
http://www.pspaudioware.com/release/PSP_Xenon/OSX/native/

Let me know if it is working on your system.

Antoni

Top
#6291 - 04/10/10 05:53 AM Re: Xenon AU Non-ilok has no GUI [Re: admin]
kohlt Offline
New Member

Registered: 08/04/08
Posts: 2
I downgrade to 1.1.1 from 1.1.9 and it is working on Logic 9.1.1 on 64 bit
Version 1.1.9 only works in 32 bit on 64 bit no gui
Osx 10.6.3

Top
#6293 - 04/12/10 09:12 AM Re: Xenon AU Non-ilok has no GUI [Re: kohlt]
Jasper Offline
Member

Registered: 04/12/10
Posts: 5
I did the downgrade as well to 1.1.1. Now Logic 9 doesn't 'see' Xeon anymore.
OSX 10.6.3

Top
Page 1 of 2 1 2 >